{
 "what": [
  "बायरामोव पेंटिंग्स के बारे में आलोचक क्या सोचते थे?",
  "उस राजा का क्या नाम था जिसने कैथरीन ऑफ एरागॉन से शादी की थी?",
  "अंतरिक्ष यान ने और किस चीज़ का अध्ययन किया?",
  "1990 के दशक के दौरान कोरिएंडो ने क्या काम किया?",
  "यदि आपके पास मक्खन नहीं है तो अनानास पाव बनाने के लिए क्या इस्तेमाल किया जा सकता है?",
  "सेवाएँ किन अभ्यासों का पालन करती हैं?",
  "अंतरिक्ष यात्री मतलब क्या है?",
  "गुंबददार मंडप किससे बनाया जाता है?\\n",
  "खेलने की स्ट्रिप्स को क्या कहा जाता है?",
  "दुनिया के मुख्य धन प्रणाली का क्या उपयोग किया जाता है?"
 ],
 "who": [
  "बंदरगाहों के किनारे किलों का निर्माण करके किसने पूर्व-सम्मान प्राप्त किया?",
  "किसे 2006 में उनके रूप के कारण शुरू में अस्वीकार कर दिया गया था?",
  "कौन चला गया?",
  "कांग ने अमेरिकी अधिकारियों से बारगेनिंग चिप के रूप में किसका उपयोग किया था?",
  "गिल्ड डायल के साथ 23 फुट लंबी घड़ियों को किसने डिजाइन किया था?",
  "ब्लोंस्की रूप बदलने  के तुरंत बाद (बैनर के रक्त के साथ एक मुठभेड़ के कारण)  किस पर आक्रमण करता है?",
  "अधिकतर परजीवी गौण रूप से किसे अपना शिकार बनाते हैं?\\n",
  "वेटिंग फॉर द सन' गाने को किसने गाया",
  "एलिजाबेथ की माँ को किस रूप में जाना जाता है? ",
  "किसकी मौत के कारण एमएलके के मार्च की चिंगारी भड़की?"
 ],
 "which": [
  "किस गणितज्ञ ने इसे साबित किया?\\n",
  "किस ग्रह पर एक अद्भुत अक्षीय झुकाव है?",
  "पानी के कौनसे स्रोत पूर्व और पश्चिम में मिलते हैं?",
  "कौन सा देश बैक्टीरिया से होने वाली बीमारी को खत्म करने का प्रयास कर रहा है?\\n",
  "किस एशियाई देश में आत्महत्या दर अधिक है?",
  "किस लीडर ने भारत और चीन के सम्बन्ध अच्छे करने के लिए चीन सरकार के साथ मुक्त व्यापार अनुबंध पर हस्ताक्षर किए?",
  "कौन सी दवा इंजेक्शन द्वारा और इसमें साँस लेने से दोनों तरीकों द्वारा ली जा सकती है?\\n",
  "किस धर्म का मानना है कि गर्भाधान को रोकना स्वीकार्य है लेकिन गर्भावस्था को समाप्त करना स्वीकार्य नहीं है?",
  "किस उल्लेखनीय व्यक्ति को मारा और पीटा गया था?",
  "यह बीमारी किस अंग में प्रवेश करती है?"
 ],
 "where": [
  "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n",
  "बोर्डोक्स के बाद बड़े ए 380 कहां जाते हैं?",
  "निर्यात फसलों का अंतिम गंतव्य कहाँ था?\\n",
  "ग्रह कहां होते हैं?",
  "इगेओन कहाँ परिक्रमा करता है?",
  "बैटरी कहाँ रखी गयी थी?",
  "क्रॉसबैंचर्स कहाँ बैठते हैं?\\n",
  "रेल की पटरियाँ कहाँ देखी जा सकती हैं?",
  "फ्लाइट कहां से आ रही थी?",
  "मार्गा जिस विद्यालय में पढ़ने जाती थीं वह कहाँ स्थित था?"
 ],
 "when": [
  "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?",
  "जब मीडिया कार्यक्रम का कब आयोजित किया गया? ",
  "मैक्सिकन-अमेरिकन युद्ध में जेफ़रन डेविस ने कब अपनी लड़ाई को समाप्त किया?",
  "एडिडास 1 कब पेश किया गया था?",
  "टम्बलर कब लॉन्च किया गया?",
  "पाल्मा शहर का महल संग्रहालय कब बना?",
  "वीडियो को आधिकारिक रूप से कब रिलीज किया गया?",
  "कैगल ने अपनी मेडिकल डिग्री कब प्राप्त की?",
  "सुधार कब किए गए थे?",
  "मॉरिसन ने किसी स्टूडियो में अपनी पहली कविता कब रिकॉर्ड करवाई?"
 ],
 "why": [
  "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?",
  "आत्महत्या को अंततः क्यों गैरकानूनी घोषित किया गया?",
  "पूजा राज से शादी नहीं करने का फैसला क्यों करती है?\\n",
  "भ्रष्टाचार से निपटने के लिए सरकार क्यों सख्त कदम नहीं उठाती?",
  "द्वितीय विश्व युद्ध के दौरान ब्रिटेन के सभी सिनेमाघरों में शाही महल में बमबारी का प्रदर्शन किस कारण से किया गया?",
  "व्यक्तिगत बचत क्यों बढ़ती नहीं है?",
  "चुनाव के बाद भ्रम की अवधि क्यों आवश्यक है?",
  "पूजा ने राज को टीना के नाम से क्यों लिखा क्योंकि वह अन्य चीजों में अत्यधिक व्यस्त थी?",
  "प्रदूषण को कम करने के लिए क्यों प्राथमिकता नहीं दी जाती?",
  "आरएनए इंटरफेरेंस मुख्य रूप से पौधों के लिए क्यों महत्वपूर्ण होता है?"
 ],
 "how-way": [
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?",
  "परिणामों का अध्ययन और संग्रह कैसे किया जाता है?",
  "अणुओं के आकार या आकृति  का वर्णन कैसे किया जाता है?\\n",
  "ग्वैडी के कार्य को किस रूप में वर्गीकृत किया गया?",
  "किसी वेबसाइट पर मौजूद ट्रैफिक को आप किस प्रकार माप सकते हैं?",
  "यदि कोई खिलाड़ी किसी अन्य खिलाड़ी द्वारा खेल में प्रतिस्थापित किया जाता है तो एक खिलाड़ी कैसे प्रभावित होगा?",
  "पैकेट को कैसे अग्रेषित किया जाता है?\\n",
  "सक्रिय तपेदिक का निदान शुरू में कैसे किया जाता है?",
  "दोषों को कैसे सूचित किया जाता है?",
  "युवा लड़कियों ने किस प्रकार नृत्य किया?"
 ],
 "how-num": [
  "कंजरवेटिव्स ने कितनी सीटें जीतीं?\\n",
  "कितने गिटार बनाए गए थे?\\n",
  "व्यापार के वर्ग में अमेरिका पर कितने अरब डॉलर का ऋण है? ",
  "भारी शृंखलाएं y, a, और s कितने अग्रानुक्रमों से बनती हैं?",
  "एडिनबर्ग अर्थव्यवस्था में बैंकिंग कब से एक मुख्याधार रही है?\\n",
  "पुरस्कार कितनी बार दिया जाता है?",
  "वर्ष 1929 के चुनाव के बाद से कितने आम चुनाव हुए हैं?",
  "प्रति वर्ष VAD के कारण कितनी मौतें होती हैं?\\n",
  "मानसिक समस्याओं से पीड़ित लोगों के लिए कितने उपचार उपलब्ध हैं?",
  "इसमें कितने सदन हैं?\\n"
 ]
}